export default {

    userData:{
        type:Array,
        default:function () {
            return [];
        }
    },

    giveUserId:{
        type:[Number,String],
        default:0
    },

    giveUser:{
        type:Object,
        default:function (){
            return {}
        }
    }

}
